uuid: 5ebd8575-920b-4a94-bfae-2be7b3a38d4c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_preview
    - media.type.image
    - node.type.ct_webinar
id: node.ct_webinar.field_preview
field_name: field_preview
entity_type: node
bundle: ct_webinar
label: 'Preview image / Slideshow'
description: 'The first image in this field will be used as the preview image for this content. If you add more than one images a slideshow will be shown.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
